<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","システム管理");

// A brief description of this module
define("_MI_SYSTEM_DESC","サイトのコア部分の設定を行います");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","ユーザ専用ブロック");
define("_MI_SYSTEM_BNAME3","ログインブロック");
define("_MI_SYSTEM_BNAME4","検索ブロック");
define("_MI_SYSTEM_BNAME5","承認待ちコンテンツブロック");
define("_MI_SYSTEM_BNAME6","メインメニューブロック");
define("_MI_SYSTEM_BNAME7","サイト情報ブロック");

define("_MI_SYSTEM_ADMENU1","バナー管理");
define("_MI_SYSTEM_ADMENU2","ブロック管理");
define("_MI_SYSTEM_ADMENU3","グループ管理");
define("_MI_SYSTEM_ADMENU4","メタタグ / フッター設定");
define("_MI_SYSTEM_ADMENU5","モジュール管理");
define("_MI_SYSTEM_ADMENU6","一般設定");
define("_MI_SYSTEM_ADMENU7","顔アイコン設定");
define("_MI_SYSTEM_ADMENU8","禁止用語 / アクセス拒否IP設定");
define("_MI_SYSTEM_ADMENU9","ユーザランキング設定");
define("_MI_SYSTEM_ADMENU10","ユーザ管理");
define("_MI_SYSTEM_ADMENU11","ユーザ宛メール送信");
define("_MI_SYSTEM_ADMENU12","ユーザ検索");
?>